Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Fwsm Versions

Hi guys. We have a FWSM running a 3.2.1, version, and we need to upgrade to 3.2.2.

We uploaded the new version to the flash.

Now, we neet to force to boot with the new version using the command boot system flash xxxx.bin o that's not necessary in order to fwsm boot with the new version?

Thank you in advance!!

Pablo

2 REPLIES
Cisco Employee

Re: Fwsm Versions

The boot system flash command is necessary when there are multiple images in flash.

New Member

Re: Fwsm Versions

Do you know if the commando boot system flash it is supported on version 3.2.2?

I checked out the command reference and i did not found it.

Pablo

143
Views
0
Helpful
2
Replies